[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: troubles with replication using sync-repl

On Thursday 13 April 2006 09:16, Guillaume Rousse wrote:

> > I would also note that:
> >
> > 2.2.23 is an ancient and known to be very buggy release.  If you are
> > going to use 2.2, you should be using 2.2.30.
> Unfortunatly, I can't do it without manually installing it, and losing
> distribution coverage. I'd prefer to stick with this one for
> maintainance sake. Otherwise I may as well switch to 2.3 branch.
> > 2.3.6 was the only the third public release of OpenLDAP 2.3, and had
> > many issues.  I know that the Mandriva packages are well maintained, so
> > you should dump 2.3.6 immediately and use the Mandriva packages for
> > 2.3.20 (or 2.3.21 if they have been created).
> Same issue as before: stable distribution don't evolve anymore, apart
> bugfixes and security issues. Latest stable mandriva has 2.3.6, and is
> likely to stick with this version.

No, Andreas has done some work, and I will try and complete this to include 
2.3.21 for 2006.0. In the meantime, unofficial 2.3.20 packages are (were?) 
available on anorien (http://anorien.warwick.ac.uk/mirrors/buchan). I will 
make them available somewhere else early next week, and hope to submit 
openldap to the QA team for an update for 2006.0 later next week.


Buchan Milne
ISP Systems Specialist

Attachment: pgpesKie0X3qS.pgp
Description: PGP signature